/* http://meyerweb.com/eric/tools/css/reset/ 
 * v2.0 | 20110126
 * License: none (public domain)
 * 
 * custom css: 
 */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
@font-face {
    font-family: 'robotoregular';
    src: url('../fonts/roboto-regular-webfont.eot');
    src: url('../fonts/roboto-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-regular-webfont.woff') format('woff'),
         url('../fonts/roboto-regular-webfont.ttf') format('truetype'),
         url('../fonts/roboto-regular-webfont.svg#robotoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'robotolight';
    src: url('../fonts/roboto-light.eot');
    src: url('../fonts/roboto-light.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-light.woff2') format('woff2'),
         url('../fonts/roboto-light.woff') format('woff'),
         url('../fonts/roboto-light.ttf') format('truetype'),
         url('../fonts/roboto-light.svg#robotolight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'brandon_grotesquelight';
    src: url('../fonts/brandon_light-webfont.eot');
    src: url('../fonts/brandon_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/brandon_light-webfont.woff2') format('woff2'),
         url('../fonts/brandon_light-webfont.woff') format('woff'),
         url('../fonts/brandon_light-webfont.ttf') format('truetype'),
         url('../fonts/brandon_light-webfont.svg#brandon_grotesquelight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'brandon_grotesqueblack';
    src: url('../fonts/brandon_blk-webfont.eot');
    src: url('../fonts/brandon_blk-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/brandon_blk-webfont.woff2') format('woff2'),
         url('../fonts/brandon_blk-webfont.woff') format('woff'),
         url('../fonts/brandon_blk-webfont.ttf') format('truetype'),
         url('../fonts/brandon_blk-webfont.svg#brandon_grotesqueblack') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'robotomedium';
    src: url('../fonts/roboto-medium-webfont.eot');
    src: url('../fonts/roboto-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-medium-webfont.woff2') format('woff2'),
         url('../fonts/roboto-medium-webfont.woff') format('woff'),
         url('../fonts/roboto-medium-webfont.ttf') format('truetype'),
         url('../fonts/roboto-medium-webfont.svg#robotomedium') format('svg');
    font-weight: normal;
    font-style: normal;

}
/* Beginning of code */

#container {
	overflow: hidden;
}
.content {
	max-width: 1135px;
	margin: 0 auto;
}
#header {
	background: #1f1a17;
	height: 121px;
	padding-top: 40px;
}
#header img {
	display: inline-block;
	vertical-align: middle;
	padding-left: 20px;
	padding-right: 20px;
}
#header ul.top-nav {
	display: inline-block;
	margin-left: 200px;
	vertical-align: middle;
}
#header ul.top-nav li {
	display: inline-block;
	vertical-align: top;
	padding: 15px;
}
#header ul.top-nav li a {
	text-decoration: none;
	text-transform: uppercase;
    font-family: 'robotolight';
	font-size: 15px;
	color: #fff;
}
#header ul.top-nav li.active {
	background: #969694;
	font-family: 'robotoregular';
	border-radius: 5px;
}
#mobile-nav {
	display: none;
}
#mobile-nav li > div {
    cursor: pointer;
    padding: 15px 10px 15px 25px; 
    position: absolute;
    right: 5px;
    top: 0px;
    z-index: 9999;
}
#mobile-nav li > span {
    background-color: #EDEDED;
    background-image: linear-gradient(to bottom, #F2F2F2, #E5E5E5);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    border-radius: 4px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1) inset, 0 1px 0 rgba(255, 255, 255, 0.075);
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    margin-left: 5px;
    margin-right: 5px;
    padding: 2px 8px 8px;
    position: absolute;
    right: 0;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    top: 18px;
}
#mobile-nav li > span .m-icon-bar {
    background-color: #F5F5F5;
    border-radius: 1px;
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
    display: block;
    height: 2px;
    margin-top: 2px;
    width: 18px;
}
#mobile-nav ul li {
    display: block;
    position: relative;
    text-align: left;
    text-decoration: none;
}
#mobile-nav ul li a {
	font-family: 'robotolight';
	font-size: 15px;
	color: #fff;
    background: black repeat scroll 0 0;
    border-bottom: 2px solid #1f1a17;
    display: block;
	padding: 20px 10px 20px 10px;
    position: relative;
    text-decoration: none;
    text-transform: uppercase;
}
#header #mobile-nav ul li a.pad:hover {
	color: #000;
	background: #fff;
}
#mobile-nav ul li a.pad {
    padding-top: 15px;
	padding-bottom: 15px;
}
#mobile-nav ul ul ul, #mobile-nav ul ul {
    display: none;
}
#mobile-nav img {
	position: absolute;
	top: 1px;
	display: inline-block;
	vertical-align: middle
}
@media (max-width: 1150px) {
	#header ul.top-nav { position: absolute; right: 20px; }
}
@media (max-width: 960px) {
	#header ul.top-nav { display: none; }
	#mobile-nav { display: block; }
	#header { text-align: center; }
}
@media (max-width: 330px) {
	#header img { width: 100%; }
}
#slide {
/*
 height: 483px;
	background: url(../images/slide.png) no-repeat scroll center center / cover transparent;
 * */
}
#slide img {
	width: 100%
}
#index-content1 {
	text-align: center;
	padding: 90px 0;
}
#index-content1 p {
	margin: 0 auto;
    font-family: 'robotolight';
	font-size: 16px;
	color: #000;
	width: 80%;
	line-height: 1.7em;
}
#investment-property {
	background: #fafafa;
	min-height: 100px;
	margin: 0 auto;
	text-align: center;
	position: relative;
	padding-top: 55px;
	padding-bottom: 55px;
}
#investment-property img.arrow {
	position: absolute;
	top: -18px;
}
.arrow {
	background: url("../images/down-arrow.png") no-repeat scroll center center rgba(0, 0, 0, 0);
    height: 39px;
    left: 0;
    position: absolute;
    top: -18px;
    width: 100%;
}
#investment-property h2 {
    font-family: 'brandon_grotesquelight';
	font-size: 36px;
	color: #44322c;
	padding-bottom: 55px;
	width: 90%;
	margin: 0 auto;
}
#investment-property #property-frame {
	max-width: 1264px;
	margin: 0 auto;
	min-height: 100px;
	width: 95%;
}
#property-frame .property {
	display: inline-block;
	vertical-align: top;
	width: 25%;
}
.property img {
	width: 100%;
}
.property h3 {
    font-family: 'robotoregular';
	font-size: 14px;
	color: #000;
	line-height: 1.3em;
	padding-top: 30px;
	padding-bottom: 30px;
	width: 90%;
	margin: 0 auto;
}
@media (max-width: 900px) {
	#property-frame .property { width: 33%; }
}
@media (max-width: 700px) {
	#investment-property #property-frame { width: 90%; }
	#property-frame .property { width: 50%; }
}
@media (max-width: 500px) {
	#property-frame .property { width: 100%; }
}
@media (max-width: 270px) {
	#investment-property h2 { font-size: 30px; }
}
#index-content2 {
	min-height: 483px;
	background: url(../images/echoes.jpg) no-repeat scroll center center / cover transparent;
	text-align: center;
	position: relative;
	padding-top: 100px;
	padding-bottom: 100px;
}
#index-content2 img {
	position: absolute;
	top: -18px;
}
#index-content2 h2 {
    font-family: 'brandon_grotesquelight';
	font-size: 36px;
	color: #fafafa;
	padding-bottom: 50px;
	width: 90%;
	margin: 0 auto;
}
#index-content2 p {
	font-family: 'robotolight';
	font-size: 16px;
	margin: 0 auto;
	color: #fafafa;
	width: 80%;
	line-height: 1.7em;
	margin-bottom: 50px;
}
#index-content2 input[type=submit] {
	font-family: 'robotoregular';
	width: 168px;
	height: 50px;
	background: #68605c;
	font-size: 16px;
	color: #fff;
	border: none;
}
@media (max-width: 270px) {
	#index-content2 h2 { font-size: 30px; }
}
#contact-us {
	background: #fafafa;
	padding-top: 60px;
	padding-bottom: 40px;
	text-align: center;
}
#contact-us h2 {
	font-family: 'brandon_grotesquelight';
	font-size: 36px;
	color: #1f1a17;
	padding-bottom: 55px;
	width: 90%;
	margin: 0 auto;
}
#contact-us .contact {
	display: inline-block;
	vertical-align: top;
	font-family: 'robotoregular';
	font-size: 14px;
	color: #000;
	padding: 0 30px 0px;
	margin-bottom: 40px;
}
#contact-us .contact a {
	text-decoration:none;
	color: #000;
	
}
#contact-us .contact img {
	margin-bottom: 40px;
}
@media (max-width: 790px) {
	#contact-us .contact { padding: 0 20px; }
}
@media (max-width: 740px) {
	#contact-us .contact { padding: 10px; }
}
@media (max-width: 680px) {
	#contact-us .contact {
		padding: 0px;
		width: 50%;
	}
}
@media (max-width: 470px) {
	#contact-us .contact {
		width: 100%;
	}
}
@media (max-width: 270px) {
	#contact-us h2 { font-size: 30px; }
	#contact-us .contact { font-size: 12px; }
}
#footer {
	min-height: 183px;
	background: #3b3b3b;
	text-align: center;
	padding-top: 70px;
	padding-bottom: 60px;
}
#footer p {
	font-family: 'robotolight';
	font-size: 14px;
	line-height: 1.7em;
	color: #fafafa;
	width: 90%;
	margin: 0 auto;
}
#footer p a {
	color: #fafafa;
	text-decoration: none;
	font-family: 'robotomedium';
}
#about-banner {
	background: url(../images/about-banner.jpg) no-repeat scroll center center / cover transparent;
}
.banner {
	min-height: 305px;
	text-align: center;
	padding-top: 130px;
	padding-bottom: 75px;
}
.banner h1 {
    font-family: 'brandon_grotesqueblack';
	font-size: 48px;
	color: #fff;
	padding-bottom: 20px;
	width: 80%;
	margin: 0 auto;
}
.banner p {
	font-family: 'robotolight';
	font-size: 23px;
	color: #fff;
	width: 80%;
	margin: 0 auto;
}
@media (max-width: 410px) {
	.banner h1 { font-size: 30px; }
}
@media (max-width: 260px) {
	.banner h1 { font-size: 25px; }
}
#about-content {
	color: #424242;
	padding: 90px;
}
#about-content h2 {
	font-family: 'robotolight';
	font-size: 36px;
	line-height: 1.3em;
	padding-bottom: 70px;
}
#about-content h2 span {
	font-family: 'robotomedium';
}
#about-content p {
	font-family: 'robotolight';
	font-size: 16px;
	color: #000;
	line-height: 1.3em;
}
@media (max-width: 650px) {
	#about-content {
		padding: 90px 40px;
	}
}
@media (max-width: 280px) {
	#about-content { padding: 90px 20px; }
	#about-content h2 { font-size: 24px; }
}
#team-banner {
	background: url(../images/team-banner.jpg) no-repeat scroll center center / cover transparent;
}
#team-content {
	padding: 80px 20px 80px 80px;
}
#team-content h2 {
	font-family: 'robotolight';
	font-size: 36px;
	color: #424242;
	padding-bottom: 10px;
	line-height: 1.3em;
}
#team-content p {
	font-family: 'robotolight';
	font-size: 16px;
	color: #000;
	line-height: 1.7em;
}
@media (max-width: 1210px) {
	#team-content { padding-left: 40px; }
}
@media (max-width: 800px) {
	#team-content { padding-left: 20px; }
}

/* INVESTMENT */

#investment-banner {
	background: url(../images/investment-banner.jpg) no-repeat scroll center center / cover transparent;
}

#investment-content {
	color: #424242;
	padding: 90px;
	padding-left: 0px;
	max-width: 948px;
	margin: 0 auto;
}
#investment-content h2 {
	font-family: 'robotolight';
	font-size: 36px;
	line-height: 1.3em;
	padding-bottom: 10px;
}
#investment-content p {
	font-family: 'robotolight';
	font-size: 16px;
	color: #000;
	line-height: 1.3em;
}
@media (max-width: 1000px) {
	#investment-content { padding-left: 40px; }
}
@media (max-width: 650px) {
	#investment-content {
		padding: 90px 40px;
	}
}
@media (max-width: 280px) {
	#investment-content { padding: 90px 20px; }
	#investment-content h2 { font-size: 24px; }
}
#invprop {
	min-height: 100px;
	margin: 0 auto;
	text-align: center;
	position: relative;
	padding-bottom: 55px;
}
#invprop #propframe {
	max-width: 948px;
	margin: 0 auto;
	min-height: 100px;
	width: 100%;
}
#propframe .prop {
	display: inline-block;
	vertical-align: top;
	width: 33%;
	margin-bottom: 45px;
}

#propframe .prop a {
	text-decoration: none !important;
}

#propframe .prop a:hover {
	text-decoration: none;
}

#propframe .prop .title,
#propframe .prop .price {
	font-family: "robotolight"; 
	color:#424242; 
	line-height:1.3em;
}

#propframe .prop .title {
	font-size:18px; 
}

.prop img {
	width: 100%;
}
@media (max-width: 1000px) {
	#invprop #propframe { width: 90%; }
}
@media (max-width: 700px) {
	#propframe .prop { width: 50%; }
}
@media (max-width: 500px) {
	#propframe .prop { width: 95%; }
}

/* CONTACT */
#contact-banner {
	background: url(../images/contact-banner.jpg) no-repeat scroll center center / cover transparent;
}
#contact-content1 {
	min-height: 200px;
	padding: 90px 15px;
}
#contact-content1 form {
	display: inline-block;
	vertical-align: top;
	font-family: 'robotolight';
	width: 58%
}
#contact-content1 .left-form {
	display: inline-block;
	vertical-align: top;
	margin-bottom: 25px;
	width: 41%;
	padding-right: 4%
}
#contact-content1 #brown-box {
	width:100%;
	
	background: #312c29;
	
	padding: 40px 45px;
	overflow: hidden;
	margin-bottom: 25px;
}
#brown-box h2 {
	font-family: 'robotomedium';
	font-size: 36px;
	color: #fff;
}
#brown-box p {
	line-height: 1.3em;
	font-family: 'robotoregular';
	font-size: 16px;
	color: #fff;
}
#brown-box p span {
	font-family: 'robotolight';	
}
.left-form #map img {
	width: 100%;
	
}
#contact-content1 form h2 {
	font-size: 36px;
	color: #424242;
	line-height: 1.3em;
}
#contact-content1 form p {
	font-size: 16px;
	color: #000;
	padding: 10px 0;
	line-height: 1.5em;
}
#contact-content1 form p.drop {
	padding: 0;
	margin-bottom: 40px;
}
#contact-content1 form input[type=text] {
	height: 52px;
	padding: 20px;
	width: 100%;
	background: #eeeeee;
	border: none;
}
#contact-content1 form textarea {
	height: 158px;
	width: 100%;
	background: #eeeeee;
	border: none;
	padding: 20px;
	resize: none;
}
#contact-content1 form input[type=button] {
	font-family: 'robotomedium';
	color: #fff;
	font-size: 16px;
	border: none;
	height: 50px;
	width: 134px;
	margin-top: 20px;
	background: url(../images/arrow.jpg) no-repeat 88px 16px #68605c;
}
form .arrowImage {
	background: url(../images/arrow.png);
}
@media (max-width: 1250px) {
/*
 #contact-content1 {
		padding-left: 40px;
	}
 * */
}
@media (max-width: 1050px) {
/*
 #contact-content1 .left-form, #contact-content1 form {
		display: block;
		text-align: center;
		margin: 0 auto;
	}
 * */
	#contact-content1 .left-form #brown-box{ 
		margin: 0 auto;
		margin-bottom: 20px;
	}
	.left-form #map { margin-bottom: 50px; }
	#contact-content1 {
		margin: 0 auto;
		padding-left: 10px;
	}
}
@media (max-width: 700px) {
	#contact-content1 { width: 90%; margin: 0 auto; }
}
@media (max-width: 580px) {
	#contact-content1 form { width: 100%; }
	#contact-content1 form input[type=text] { width: 100%; }
	#contact-content1 form textarea { width: 100%; }
}
@media (max-width: 520px) {
	#contact-content1 .left-form #brown-box, #contact-content1 .left-form #map { width: 100%; }
}
@media (max-width: 380px) {
	#brown-box h2 { font-size: 25px; }
	#contact-content1 #brown-box p { font-size: 12px; }
	#contact-content1 #brown-box { padding: 40px 5px; }
}
@media (max-width: 870px) {
	#contact-content1 #brown-box {
	   
	    padding: 25px ;
	}
}
@media (max-width: 700px) {
	#contact-content1 .left-form, #contact-content1 form {
		display: block;
		margin: 0 auto;
		width: 100%;
		padding: 0
	}
}
.flexslider {
    background: none repeat scroll 0 0 #fff;
    border: 0!important;
    border-radius: 4px;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
    margin: 0!important;;
    position: relative;
}
#brown-box span {display: inline-block;}

.prop,.property {
	position: relative;
	overflow: hidden;
}
.prop div,.property div{ 
	background: url(../images/cover.png);
	width: 1000px;
	height: 1000px;
	position: absolute;
	top: 0;
	left:0;
	display: none;
}
.prop:hover div,.property:hover div {
	display: block;
}
.property:hover h3{
	color: #fff;
	position: relative;
}

/* HOMEPAGE BANNER */
.banner-wrapper .banner-new {
	min-height: 484px;
	text-align: center;
	background: url('../images/banner-new.jpg') no-repeat left top #333;
	background-size:cover;
	color: #fff;
}

.banner-wrapper .banner-new h1 {
	font-family: Century Gothic;
	font-weight: bold;
	font-size: 48px;
	padding-top: 183px;
	line-height: 1.3em;
}

.banner-wrapper .banner-new p {
	font-size: 23px;
	font-family: 'robotolight';
	line-height: 1.3em;
}

.banner-wrapper .banner-new .more a {
	display: inline-block;
	width: 203px;
	height: 59px;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	font-family: 'robotoregular';
	background: rgba(0,0,0,0.5);
	border-radius: 10px;
	padding: 0 15px;
	text-align: center;
	font-size: 18px;
	line-height: 59px;
	margin-top: 49px;
}
